#include <iostream>
#include <cstdlib>
#include <bitset>
#include <vector>

using namespace std;

const int bitsize = 8;
int dimen = 2; 
int dimension_1 = 5, dimension_2 = 5;



vector<vector<bitset<bitsize> > > defvar(){

   vector<vector<bitset<bitsize> > > block;
   block.resize(dimension_1);
   for(int i = 0; i < dimension_1; i++)
        block[i].resize(dimension_2);

   for(int i = 0; i < dimension_1; i++){
   	for(int j = 0; j < dimension_2; j++)
     {
         string eachelement = "00000000";
         block[i][j] = bitset<bitsize>(eachelement);
         cout << block[i][j] << ";";
        
     }
     cout << endl;
   }
    return block;

 
}

int main (){

defvar();

return 0;

}



  






